/*
 Theme Name:     Ecotrack
 Description:    Divi Child Theme for Ecotrack
 Template:       Divi
*/
 
 
.infohead img {
	width: 30%;
}

.et_pb_fullwidth_header_1 .et_pb_button_one.et_pb_button, .et_pb_fullwidth_header_1 .et_pb_button_two.et_pb_button {
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position-y: center !important;
	background-position-z: center !important;
	background-color: #000000 !important;
}

@media (min-width: 981px) {
	
	
}


	
	
}

@media (max-width: 479px) {
	#doinfo .et_pb_column {
		width: 50% !important;
	}
	.infohead img {
	width: 50%;
 }
	
}

/*Contact Forms 7*/
.wpcf7 input {
	border-radius: 5px;
	font-size: 1em;
	padding: 10px;
}
.wpcf7-form-control-wrap.your-name input {
    float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.wpcf7-form-control-wrap.your-email input {
	margin-bottom: 10px;
}
.wpcf7 form p {
    padding: 0 !important;
}
.wpcf7 textarea {
	width: 85.1%;
	border-radius: 5px;
	padding: 10px;
	font-size: 1em;
}
.wpcf7-submit {
    background: #3cab04 !important;
    color: #ffffff;
    border: none;
    border-radius: 5px !important;
    font-size: 1.2em !important;
    font-weight: bold;
    margin: 20px 0;
	padding: 10px 20px !important;
}
.wpcf7-submit:hover {
	background: #59c904 !important
}
div.wpcf7-response-output {
    margin: 0 0 20px;
    border: none !important;
	color: #fff;
	padding: 0;
}

@media (max-width: 1900px) {
#bloghead .et_parallax_bg {
    Background-position: center -340px !important;
}
}
@media (min-width: 1901px) {
#bloghead .et_parallax_bg {
    Background-position: center -500px !important;
}
}

